@charset "utf-8";
/* 'Despojad al Hombre de todo lo demás, y sólo quedará el estilo' -- Teo Van Doesburg */
/* Escrito a mano con cariño bajo OrnitoringoStar:OperativeSystem */

/* Hojas Externas: Tipografía, 960 Grid System, Css Reset por Eric Meyer */
@import "tipografia.css";
@import "960.css";
@import "reset.css";

/* AUXILIARES */
/* Resetear predeterminados del navegador */
body, h1, h2, h3, h4, h5, h6, blockquote, p, ol, ul, li, img{
margin: 0;
padding: 0;
}

/* Espaciado de 20px */
.espacio20 {width:20px; float:left;}
.espacio20_hor { height:10px; width:960px; margin:10px 0px 10px 0px;}
.separador_productos {margin:10px 0px 10px 0px;}
.clear { clear:both;}
	
	/* ESTRUCTURA */

body {
background-color:#000000;
width:960px;
margin: 0 auto;
font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

.left { float:left;}

/* Logo y Menú */
#cabeza {
width:960px;
margin:0px;
padding:10px 0px 0px 0px;
position:relative;
}

/* Pequeño fondo con linea difuminada */
.linea_amarilla {
	position:relative;
	top: 6px;
	background: url(../imgs/linea-amarilla.jpg);
	background-position:bottom left;
	background-repeat:no-repeat;
	padding: 0px 0px 5px 0px;
	}
span.letra_mas_grande { font-size: 12px; font-weight: bold;}
#cabeza ul {
	list-style:none;
	margin:0px 0px 3px 0px;
}

#cabeza ul li {
	display: inline;
}

#cabeza ul li a {
	color:#999999;
	text-decoration:none;
}

#cabeza ul li a:hover {
	color:#ffffff;
}

/* Seccion Media del Home */

.medio h1 {
	margin:0px 0px 10px 0px;
	}
	
.medio h2 {
	margin:0px 0px 10px 0px;
	}
	
.medio p {
	font-size:13px;
	line-height:16px;
	margin:0px 0px 10px 0px;
	color:#999999;
}

.medio a {
	text-decoration:none;
	color:#999999;
	}
	
.medio a:hover {
	text-decoration:none;
	color:#fff;
	}

/* Clientes */

.cliente { clear:left;}

.medio .cliente img {
	margin:0px 10px 10px 0px;
	float:left;
	width:46px;
	height:46px;
	}
	
.medio .cliente h3 {
	font-size:12px;
	text-transform:uppercase;
	float:left;
	width:160px;
	color:#FFF;
	}

.medio .cliente p {
	font-size:13px;
	line-height:16px;
	float:left;
	width:160px;
	}

.medio ul li {
	font-size:13px;
	line-height:16px;
	border-top:1px #3e3e3e dotted;
	color:#999999;
	padding:3px 0px 30px 0px;
	}
	
.medio ul li span.doble {
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
	color: #ffffff;
	padding-bottom: 10px;
	}
	
.medio ul li.mision_morada {
	color: #E5B54D;
	}

.cliente ul li {
	font-size:12px;
	border-top:1px #3e3e3e dotted;
	text-transform:uppercase;
	float:left;
	width:170px;
	padding:3px 0px 3px 0px;
	}
	
/* Sección para el ISSUU */
#issuu {
	width:780px;
	height:440px;
	margin:0 auto;
	border-top:solid 1px #666666;
	padding:10px 0px 10px 0px;
	text-align:center;
	}
	
/* Espacio para leyenda debajo del ISSUU */
#leyenda{
	font-size:10px;
	line-height:16px;
	color:#999999;
	border-top:solid 1px #666666;
	border-bottom:solid 1px #666666;
	padding:10px 0px 10px 0px;
	margin:0px 0px 10px 0px;
	text-align:center;
}

/* Pie del Sitio */
#pie { height:240px;}

#pie p {
	font-size:11px;
	line-height:13px;
	margin:0px 0px 10px 0px;
	color:#999999;
}


/* Listas para la decsripción de los productos */

.productos .grid_4 { min-height: 820px;}
.productos .grid_4 img { margin-bottom: 20px;}

.listas {margin:10px 0px 0px 0px;}

.listas li {
	font-size:13px;
	line-height:16px;
	border-top:1px #3e3e3e dotted;
	color:#999999;
	padding:3px 0px 3px 0px;
	}
	
.listas li span {color:#FFF;}

.listas li a {text-decoration:none; color:#ffcc00;}
.listas li a:hover {color:#fff;}

/* Listas en Sección de Preguntas Frecuentes */

.faq h2 { margin: 20px 0;}

.faq img {padding-bottom:20px;}

.faq ul {margin:0px 0px 15px 0px;}

.faq li, .aviso li {
	font-size:13px;
	line-height:16px;
	border-top:1px #3e3e3e dotted;
	color:#999999;
	padding:3px 0px 3px 0px;
	}
.faq li span {color:#FFF;}

.faq li a {text-decoration:none; color:#FFF;}


.aviso a {color: white;}

.aviso p {margin-bottom: 20px;}

.aviso h2.titulo_blanco {margin: 20px 0;}